<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.ensign</groupId>
        <artifactId>ensign-module-crm</artifactId>
        <version>${revision}</version>
    </parent>

    <artifactId>ensign-module-crm-biz</artifactId>
    <packaging>jar</packaging>

    <name>${project.artifactId}</name>

    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <dependencies>
        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-module-crm-api</artifactId>
            <version>${revision}</version>
        </dependency>

        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-spring-boot-starter-mybatis</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-spring-boot-starter-web</artifactId>
        </dependency>


        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-spring-boot-starter-security</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-spring-boot-starter-websocket</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-module-system-api</artifactId>
            <version>${revision}</version>
        </dependency>

        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-module-system-biz</artifactId>
            <version>${revision}</version>
        </dependency>

        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-spring-boot-starter-redis</artifactId>
        </dependency>

        <dependency>
            <groupId>org.apache.httpcomponents</groupId>
            <artifactId>httpclient</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-spring-boot-starter-job</artifactId>
        </dependency>
        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-spring-boot-starter-biz-tenant</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ensign</groupId>
            <artifactId>ensign-spring-boot-starter-excel</artifactId>
        </dependency>
    </dependencies>
</project>
